Subject: RE: still ^M under win95
From: [email-masked] (Sergey Okhapkin)

27 May 1997 06:45:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Encoding: 25 TEXT
Original-Sender: [email-masked]

Mikey wrote:
> <<File: .bashrc>><<File: u.bat>>
> Sergey
> 
> 	I used your patch against beta 18 sources.
> Everything works fine, except for I am still getting extra ^M's at the
> physical EOL in lines longer than 80 chars using linux termcap/info ,

> 	Appended are the test.txt file, that I have been using to
> check this behavior, just two extremely long "sentences" of garbage

Please, be more specific! What is the extra ^M you have and what is test.txt file you mentioned?

>	One strange thing, when I connect to my ISP using telnet, with
> this same termcap as .termcap in my ~/ everything works fine, no extra
> ^M, ctrl keys work, scrolling is smooth, and appears to work like it
> should? any Ideas?

Looks like your local bug:-)

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".